
{% extends 'base.html' %}
{% load static %}
{% load static i18n %}
{% block title %} {% translate 'Contact Us' %} {% endblock title %}

{% block content %}
<body class="contact">
	<section>
		<div onclick="shift_a_good()" class="widthWrapper searchBar">
  			<input onclick="shift_a_good()" id="tags"  placeholder="{% translate "SEARCH FOR HOTELS" %}"> 
		</div>
		<div id="map" style="width: 100%; height: 700px;">

		</div>
		<!-- <div class="map" style="width: 100%"><iframe width="100%" height="491" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=100%25&amp;height=491&amp;hl=en&amp;q=geneve+(My%20Business%20Name)&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe></div> -->
		{% if user.is_anonymous %}
        <div class="widthWrapper">
			<div class="login">
   			<h1>{% translate "LOGIN" %}</h1>
   			<p>{% translate "Please enter your e-mail and password" %}</p>
            {% include 'info_app/forms_html/login_form.html' %}
		</div>
        {% endif %}
		</div>		
		<div class="cardContentWrapper">
			<div class="widthWrapper">
				<div class="cardContent">
					<div class="cardContent__text">
						<span>Local. Authentic.  Fresh. </span>
						<h2>The ULTIMATE</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
					<div class="cardContent__pic">
						<img src="{% static 'app/images/src/ultimate.jpg' %}" alt="">
					</div>				
				</div>
			</div>
		</div>
	</section>
{% endblock content %}
